@charset "UTF-8";
/*
    Template: swell
    Theme Name: KAERU
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

::selection {
  background-color: #d94340b8;
}
body {
	background: #fffdf6;
	font-family: 'Zen Maru Gothic', serif;
}
/* header */
.l-header {
    background: none;
}
.-body-solid .l-fixHeader {
    box-shadow: none;
	  background: #fffdf6;
}
.c-gnav>.menu-item>a .ttl {
    font-weight: bold;
}
/* bread */
.p-breadcrumb.-bg-on {
    background: none;
    box-shadow: initial!important;
}
/* SNS */
li.c-shareBtns__item .c-shareBtns__btn {
    border-radius: 50px;
}
/* thumbnail */
.p-postList__thumb.c-postThumb {
    border-radius: 10px;
    border: 8px solid #272936;
}
@media screen and (max-width: 768px) {
	.p-postList__thumb.c-postThumb {
			border: 4px solid #272936;
	}
}
/* 記事一覧カテゴリ非表示 */
.list-mikata span.p-postList__cat.u-thin.icon-folder {
    display: none;
}
/* button */
/* swellボタンに矢印の疑似要素を追加 */
.swell-block-button a:after {
    content: "\e930";
    font-family: icomoon;
    position: absolute;
    right: 1em;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: -webkit-transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
}
.swell-block-button a:hover:after {
    -webkit-transform: translateX(4px) translateY(-50%);
    transform: translateX(4px) translateY(-50%);
}
/* 記事一覧へ飛ぶボタンをswellボタンに */
/* ctaボタン */
/* 枠にborder-radius */
.-border02 {
    border-radius: 1rem;
}
@media screen and (max-width: 768px) {
	.cta-block a.swell-block-button__link {
			width: 100%;
	}
}
div.is-style-more_btn a:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1), 0 12px 24px -12px rgba(0, 0, 0, .2);
    opacity: 1;
}
div.is-style-more_btn a {
    --the-fz: 1em;
    --the-width: auto;
    --the-min-width: 64%;
    --the-padding: .75em 1.5em;
    font-size: var(--the-fz);
	  font-weight: bold;
	  color: #fff;
	  background: #d94340;
	  border-radius: 80px;
    margin: 0 auto 2em;
    position: relative;
    text-align: center;
}
/* ページネーション */
a.page-numbers, span.page-numbers.current {
    border-radius: 50rem;
	font-weight: bold;
}
/* footer */
footer .l-container {
    margin-left: 48px;
    margin-right: 48px;
}
footer .l-container {
    max-width: initial;
}
.footer-img img {
    width: 240px;
}
li.c-shareBtns__item.-facebook,
li.c-shareBtns__item.-hatebu,
li.c-shareBtns__item.-pocket,
li.c-shareBtns__item.-line,
li.c-shareBtns__item.-copy {
    display: none;
}
.footer-sns a img {
	width: 24px;
}
.footer-sns a img {
	 filter: brightness(0) invert(1);
}
/* カテゴリーページ */

/* 記事一覧ページ */
/* コンテンツ部分の囲い */
.category .l-mainContent__inner {
    padding: 3rem;
	  background: #fff;
    border: 4px solid #272936;
    border-radius: 2rem;
}

@media screen and (max-width: 768px) {
	.category .l-mainContent__inner {
			padding: 2rem 1rem;
	}
}
/* タイトル */
.category h1.c-pageTitle {
    font-size: 3.5em;
}
.category .c-pageTitle__inner {
	padding-top: 0;
}
/* サブタイトルを非表示 */
small.c-pageTitle__subTitle {
    display: none;
}
.p-termHead {
    border: none;
}
.p-termHead__desc {
    padding: 0;
		font-weight: bold
}
/* サイドバー */
/* 検索インプットバー */
input#wp-block-search__input-1 {
    background: #fff;
    border: 4px solid #272936;
    border-radius: 3rem;
}
.wp-block-search__button {
    background: #d94340;
    border: 2px solid #d94340!important;
    border-radius: 3rem;
    color: #fff;
    font-weight: bold;
    box-shadow: none;
	  padding: 0em .5em;
  	transition: .5s;
}
.wp-block-search__button:hover {
	  background: #fff;
    color: #d94340;
}
/* 人気記事 */
span.p-postList__cat.icon-folder {
    color: #fff;
    background: #d94340;
    padding: .25em .5em;
    border-radius: 5rem;
		opacity: 1;
}
.-w-ranking.-type-list .p-postList__item:before {
	border-radius: 10rem;
	top: -.5em;
  left: -.5em;
  color: #fff;
  font-weight: bold;
	background-image: initial;
	background: #d94340;
}
.-w-ranking .p-postList__item:first-child:before, .-w-ranking .p-postList__item:first-child:before,.-w-ranking .p-postList__item:nth-child(2):before,
.-w-ranking .p-postList__item:nth-child(3):before {
	color: #272936;
	
}
.-w-ranking .p-postList__item:first-child:before {
	background: #ffdd2e;
}
.-w-ranking .p-postList__item:nth-child(2):before {
	background: #c9c9c9;
}
.-w-ranking .p-postList__item:nth-child(3):before {
	background: #edb955;
}
/* サイドバーの記事サムネイルボーダー細く */
.l-sidebar .p-postList__thumb.c-postThumb {
    border-radius: 10px;
    border: 4px solid #272936;
}
/* カテゴリー一覧 */
li.cat-item {
    display: inline-block;
}
li.cat-item a {
    background: #d94340;
    color: #fff;
   	border: 2px solid #d94340;
	  font-size: 13px;
    font-weight: bold;
    margin-bottom: .75em;
    margin-right: .5em;
    display: inline-block;
    border-radius: 2rem;
    transition: .3s;
}
li.cat-item a:hover {
    background: #fff;
    color: #d94340;
}
li.cat-item a:hover {
    padding-left: 1.75em;
    padding-right: 1em;
}
/* 目次のフォントを太く */
.w-fixSide {
      font-weight: bold;
}
/* スクロールバー */
#fix_sidebar::-webkit-scrollbar {
    background: #ddd;
    width: 3px;
    height: 3px;
		border-radius: 10rem;
}
#fix_sidebar::-webkit-scrollbar-thumb {
  background-color: #d94340;
	border-radius: 10rem;
}
/* 記事ページ */
.c-categoryList__link {
    border-radius: 3rem;
}
/* ドロワーメニュー */
.p-spMenu__body .talking-kaeru {
	  width: 66vw;
    margin: auto;
}
/* loadingここから */
#loading {
	background: #f8efe2;
	width: 100vw;
	height: 100svh;
	transition: all 1s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	opacity: 1;
	visibility: visible;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
}

#loading.loaded {
  opacity: 0;
  visibility: hidden;
}
div#loading img {
    width: 70%;
}
@media screen and (min-width: 768px) {
div#loading img {
    width: 300px;
}
}
/* ホバーアニメーション下線が引かれる */
.link-underline-anim {
  position: relative;
  color: inherit;
  text-decoration: none;
  transition: color 0.3s ease;
}

.link-underline-anim::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 0%;
  background-color: #d94340;
  transition: width 0.4s ease;
}

.link-underline-anim:hover {
  color: #d94340;
}

.link-underline-anim:hover::after {
  width: 100%;
}

.fv-contents {
	display: flex;
	margin-top: 3rem;
	padding-left: 3rem;
}
@media (max-width: 767px) {
	.fv-contents {
		margin-top: 3rem;
		padding-left: 0rem;
	}
	section.main-section {
		width: 100%;
	}
}
/* section.main-section {
	flex-basis: 72.5%;
    margin-right: 3rem;

}
section.sidebar-section {
	flex-basis: 25%
} */
section.main-section .category-block {
    margin-bottom: 8rem;
    width: 100%;
}
@media (max-width: 767px) {
	
}
section.main-section .category-block h2, section.main-section .category-description p, section.in-numbers.category-block h2 {
    border: 2px solid #000;
    border-bottom: none;
    padding: .3rem .5rem;
    display: inline-block;
}
section.main-section .category-block h2, section.in-numbers.category-block h2 {
    font-size: 1.5rem;
	line-height: 1;
	background: #d94340;
	width: fit-content;
}
@media (max-width: 768px) {
	section.main-section .category-block h2 {
		width: fit-content;
	}
}
section.main-section .category-description p {
	font-size: 1rem;
    font-weight: bold;
}
@media (max-width: 767px) {
	
}
section.main-section .category-block .post-list {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 0.5rem;
}
.post-item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 32.5%;
	border: 2px solid #272936;
	border-radius: .5rem;
	overflow: hidden;
}
.post-item, .splide__slide {
	min-height: 24vw;
}
.post-item .meta {
	color: #272936;
	font-weight: bold;
    padding: 1rem;
    padding-top: .5rem;
}
.post-item .meta time {
    font-size: .75rem;
}
.card-hover {
  display: block;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.card-hover:hover {
  background: #f5c94b;
}
.splide__slide .view-all-button {
    display: flex;
    align-items: center;
    justify-content: center;
	
}
.splide__slide .view-all-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
	font-weight: bold;
    color: #000;
	transition:.5s;
	transform:scale(.95);
}
.view-all-link {
	border-right: 2px solid #272936;	
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    transition: .2s;
}
.view-all-link:hover {
    font-size: 1.65rem;
}
.card-hover .kaeru-pop {
  position: absolute;
  bottom: -350px; /* 初期状態：隠れてる */
  left: 50%;
  transform: translateX(-60%);
  transition: bottom 0.3s ease;
  pointer-events: none;
  width: 240px; /* 適宜調整 */
  max-width: none;
  z-index: 2;
}

.card-hover:hover .kaeru-pop {
  bottom: -253px;
}
.category-block h2 .card-hover:hover  {
  color:#d94340;
}
.kaeru-pop .balloon {
  position: relative;
  display: inline-block;
  margin: 0;
  transform: translate(208px, 24px);
  padding: 0 5px;
    width: 40px;
    height: 40px;
  line-height: 40px;
  text-align: center;
  color: #272936;
  font-size: 10px;
  font-weight: 900;
  background: #f5c94b;
  border-radius: 50%;
  box-sizing: border-box;
}

.kaeru-pop .balloon:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: -10px;
  margin-top: -15px;
  border: 11px solid transparent;
  border-left: 11px solid #f5c94b;
  z-index: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
/* ===== サムネイルズーム用 ===== */
.slide-media {
  overflow: hidden;
}

.slide-media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease;
  display: block;
}

.card-hover:hover .slide-media img {
  transform: scale(1.05); /* 5%拡大 */
}
.swiper-slide,, .post-item {
  transition:.3s;
}
.widget-area .c-widget__title {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	padding-left: 0;
	padding-bottom: 0;
}

.widget-area .c-widget__title.-side::before, .widget-area .c-widget__title.-side::after {
	content: none;
}
.in-numbers  h2 {
    font-size: 2rem;
}
.grid-container {
	display: grid;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
/* 数字で見る伝統工芸品 - in-number.php */
/* PCレイアウト */
@media (min-width: 768px) {
  .grid-container {
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr; 
    grid-template-areas:
      "item1 item2 item3"
      "item1 item4 item5"
      "item1 item4 item6";
  }
}


/* SPレイアウト */
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "item1 item1"
      "item2 item3"
      "item4 item5"
      "item4 item6";
  }
}

/* 各アイテム共通スタイル */
.item {
  border: 1px solid #000;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 各アイテムに色を付ける */
.item1 { grid-area: item1; }
.item2 { grid-area: item2; }
.item3 { grid-area: item3; }
.item4 { grid-area: item4; }
.item5 { grid-area: item5; }
.item6 { grid-area: item6; }

.text-area {
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text-area p,.text-area li {
    text-align: center;
}

p.card-label {
    font-size: .875rem;
    line-height: 1.2;
}
.card-number {
    font-size: 1rem;
    color: #d94340;
    line-height: 1.3;
}
.item1 p.card-label {
    font-size: 1.5rem;
    line-height: 1.2;
}
.item1 .card-number {
    font-size: 2rem;
}
.card-number span {
    font-size: 2em;
}
ol.ranking-list {
    text-align: center;
	font-size: .85rem;
}
@media (max-width: 768px) {
	ol.ranking-list {
		font-size: .75rem;
	}
}
.item {
    padding: 0rem;
}
.item .card {
    display: flex;
}
.item .text-area {
    width: 60%;
}
.item4 .text-area {
    width: 100%;
}
.item img {
    width: 40%;
    padding: 8% 3%;
}
.item1 .card, .item5 .card, .item6 .card {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.item1 img {
    width: 100%;
    padding: 0%;
}
@media (max-width: 768px) {
	.item1 img {
		width: 90%;
		padding: 6%;
	}
	.item2 .card, .item3 .card {
		flex-direction: column;
		align-items: center;
	}
	.item2 .text-area,.item3 .text-area {
		width: 100%;
	}
	.item2 img,.item3 img {
		width: 100%;
		padding: 8% 3%;
	}
	}
.item2 img, .item3 img {
    padding: 17% 2%;
}
.item5, .item6 {
    overflow: hidden;
}
.item5 .card, .item6 .card {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.item1 .text-area,.item2 .text-area, .item3 .text-area, .item5 .text-area, .item6 .text-area {
    padding: 0;
    transform: translateY(1.5rem);
}
.item5 img, .item6 img {
    padding: 0;
    transform: translateY(3rem);
}
.item5 img,.item6 img {
    width: 85%;
}

.c-searchForm__s.s, .c-searchForm__submit {
	border-radius: 20rem;
}
.c-searchForm__submit {
    border: 2px solid #fff;
}

/* 投稿ページ */
.single div#breadcrumb {
/*     border-bottom: 2px solid #272936; */
}
.p-articleMetas__termList.c-tagList {
    color: #d94340;
}
a.c-tagList__link {
    color: #d94340;
    border: 1px solid #d94340;
    background: none;
    border-radius: 20px;
}
/* adsense用css */

	.ads-area {
		display: flex;
		justify-content: center;
	}
